@font-face {
    font-family: fbIcon;
    font-style: normal;
    font-weight: 400;
    src: url('resources/fbicon.eot');
    src: url('resources/fbicon.eot?#ie') format('embedded-opentype'), url('resources/fbicon.woff2') format('woff2'), url('resources/fbicon.woff') format('woff'), url('resources/fbicon.ttf') format('truetype')
}

i.fbIcon {
    display: inline-block;
    font: normal 16px/1 fbIcon;
    padding: 0 .5em;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fbx.fbOverlay,
.fbx.fbMain,
.fbMain .fbx,
.fbx.fbFloater,
.fbx.fbSlowLoad {
    margin: 0 auto;
    padding: 0;
    border: 0 solid #000;
    outline: none 1px;
    overflow: visible;
    background: transparent none no-repeat 0 0;
    background-size: auto;
    text-shadow: none;
    clear: both
}

.fbx.fbMain{
box-shadow: 4px 4px 10px -5px rgba(0, 0, 0, 0.4) !important;
}

.fbx.fbOverlay,
.fbx.fbBackground,
.fbx.fbLiner {
    background-repeat: repeat;
    overflow: hidden
}

.fbx.fbOverlay,
.fbx.fbBackground,
.fbx.fbLiner,
.fbx.fbHeader,
.fbx.fbFooter,
.fbx.fbContent {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.fbx.fbOverlay {
    position: fixed
}

.fbx.fbHeader,
.fbx.fbFooter {
    height: auto;
    top: auto
}

.fbx.fbMain,
.fbx.fbContentWrapper,
.fbx.fbFloater,
.fbx.fbSlowLoad {
    position: absolute
}

.fbx.fbMain {
    -webkit-transform: translate3d(0, 0, 0)
}

.fbx.fbContentWrapper {
    -webkit-overflow-scrolling: touch
}

.fbx.fbContent,
.fbx.fbFloater {
    border-radius: inherit
}

.fbMain span.fbx {
    cursor: default
}

.fbx.fbMain a {
    cursor: pointer
}

.fbMain a.fbx,
.fbMain img.fbx,
img.fbx {
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
    max-width: 77777px;
    max-height: 77777px;
    direction: ltr
}

.fbTopPanel .fbx,
.fbBottomPanel .fbx,
.fbx.fbDragger {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.fbx.fbTopPanel,
.fbx.fbBottomPanel {
    position: absolute;
    font: normal 14px/18px Verdana, Helvetica, sans-serif
}

.fbx.fbCell {
    display: inline-block;
    vertical-align: middle
}

.fbx.fbCell span {
    display: block
}

span.fbx.fbControls,
.fbx.fbCell span span,
.fbx.fbCell a span {
    display: inline-block
}

.fbx.fbCell_tl,
.fbx.fbCell_bl {
    text-align: left
}

.fbx.fbCell_tc,
.fbx.fbCell_bc {
    text-align: center
}

.fbx.fbCell_tr,
.fbx.fbCell_br {
    text-align: right
}

.fbx.fbClose,
.fbx.fbNav,
.fbx.fbPlayPause,
.fbx.fbPrev,
.fbx.fbNext,
.fbx.fbPlay,
.fbx.fbPause {
    margin: 0 4px
}

.fbx.fbCaption,
.fbx.fbCaption2,
.fbx.fbNewWindow,
.fbx.fbInfo,
.fbx.fbPrint,
.fbx.fbItemNumber {
    margin: 0 6px
}

.fbx.fbPlayPause {
    text-align: center
}

.fbx.fbItemNumber {
    font-size: .8em
}

.fbCaption a:link,
.fbCaption a:visited,
.fbCaption a:active,
.fbCaption2 a:link,
.fbCaption2 a:visited,
.fbCaption2 a:active {
    color: inherit
}

.fbTopPanel a.fbx,
.fbBottomPanel a.fbx {
    position: relative
}

.fbx.fbOuterClose {
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    text-align: center
}

.fbOuterClose .fbIcon {
    padding: 0;
    margin: -2px 0 0 -2px;
    font: 28px/1 fbIcon
}

.fbx.fbResizer {
    position: absolute;
    width: 32px;
    height: 32px;
    border-radius: 0 0 8px 0;
    opacity: .45;
    text-align: center;
    background-color: #eee
}

.fbResizer .fbIcon {
    font: 24px/32px fbIcon;
    color: #000
}

.fbx.fbDragger {
    position: absolute;
    cursor: nw-resize;
    font: 16px/1 fbIcon;
    right: 0;
    bottom: 0
}

.fbx a.fbPrevO,
.fbx a.fbNextO {
    position: absolute;
    top: 0;
    bottom: 0
}

.fbx a.fbPrevO {
    left: 0
}

.fbx a.fbNextO {
    right: 0
}

.fbx a.fbPrev2,
.fbx a.fbNext2 {
    position: absolute;
    background-color: #000;
    opacity: .45;
    padding: 10px
}

.fbx a.fbPrev2 {
    left: 0;
    padding-left: 5px;
    border-radius: 0 3px 3px 0
}

.fbx a.fbNext2 {
    right: 0;
    padding-right: 5px;
    border-radius: 3px 0 0 3px
}

.fbPrev2 .fbIcon,
.fbNext2 .fbIcon {
    font: 26px/1 fbIcon;
    color: #fff
}

.fbx.fbIndex a {
    margin: 0;
    padding: 3px 0;
    text-decoration: none;
    display: inline-block
}

.fbIndex .fbCurrentIndex {
    font-weight: bold
}

.fbx.fbEdge {
    font-family: fbIcon;
    line-height: 1;
    text-align: center;
    position: absolute;
    min-width: 1em;
    min-height: 1em;
    cursor: default
}

.fbx.fbEdge span {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: inherit;
    height: inherit
}

.fbVid i {
    width: 1em;
    height: 1em;
    margin: 0;
    padding: .1em .37em .07em .45em;
    color: #fff;
    background-color: #333;
    opacity: .6;
    text-align: center;
    border-radius: .2em;
    border: 2px solid #ccc
}

.fbVid:hover i {
    background-color: #0b183b;
    opacity: .75
}

body .fbContext {
    cursor: help
}

a[class*="fbPop"] {
    display: inline-block
}

a[class*="fbPop"] img:first-child {
    position: absolute;
    left: 0;
    top: -77777px;
    margin: 0;
    padding: 0;
    z-index: 88888
}

.fbIndex a img {
    border: 1px solid #555
}

body div.fbCycler {
    position: relative;
    max-width: 100%
}

div.fbCycler > * {
    position: absolute;
    display: block;
    visibility: hidden;
    max-width: 100%
}

div.fbCycler > *:first-child {
    position: static;
    visibility: visible
}

div.fbCycler img,
div.fbCycler a {
    display: inline-block;
    max-width: 100%;
    height: auto
}

div.fbCycler span {
    display: block;
    position: relative;
    text-align: center;
    margin: auto
}

div.fbCycler p {
    position: absolute;
    visibility: visible;
    z-index: 99
}

.fbCycler .fbCyclerControl {
    display: none;
    visibility: visible;
    position: relative;
    width: auto;
    min-width: 4.8em;
    border-radius: 5px;
    z-index: 77;
    opacity: .6;
    background-color: #eee;
    font: normal 15px/21px "Comic Sans MS", sans-serif;
    color: #000;
    text-align: center;
    cursor: default;
    padding: 0 .7em .1em;
    margin: 0;
    border-width: 0
}

.fbCyclerControl .fbIcon {
    font: 17px/21px fbIcon
}

.fbCycler .fbCyclerControl:hover {
    opacity: 1
}

p.fb {
    padding: 1em;
    margin: 0;
    font-size: 14px;
    color: #000;
    background: #ffe
}


.fbx.fbCell span span.fbText, .fbx.fbCell a span.fbText,i.fbIcon{
display:none;
}

.fbTopPanel a.fbx, .fbBottomPanel a.fbx{
height:14px;
width:22px;
}

.fbContentWrapper a.fbx{
display:none !important;
}


.fbBottomPanel a.fbx.fbPrev{
background: url("/files/megx2016/layout/images/icons/prev_black.gif") no-repeat scroll 0 0 transparent;
}

.fbBottomPanel a.fbx.fbNext{
background: url("/files/megx2016/layout/images/icons/next_black.gif") no-repeat scroll 0 0 transparent;
}
.fbBottomPanel a.fbx.fbClose{
background: url("/files/megx2016/layout/images/icons/close_black.gif") no-repeat scroll 0 0 transparent;

html.floatbox a.floatbox,
html.floatbox div.floatbox a {
    pointer-events: none
}